/**
 * @file
 * Comment Styling
 */


#comments /* Wrapper for the list of comments and its title */ {
 
}

#comments h2.title /* Heading for the list of comments */ {
padding-top: 30px;
padding-bottom:30px;

}

#comments h2.comment-form /* Heading for the comment form */ {
padding-top: 15px;

}

.comment /* Wrapper for a single comment */ {
background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 0 10px;
position:relative;
 margin-bottom: 24px;
    padding-top: 40px;
}

.comment-preview /* Preview of the comment before submitting new or updated comment */ {
  background-color: #ffffea; /* Drupal core will use a #ffffea background. See #1110842 */
}

.comment.new /* A new comment since the user last viewed the page. */ {
}

.comment.first /* The first comment in the list of comments */ {
}

.comment.last /* The last comment in the list of comments */ {
}

.comment.odd /* An odd-numbered comment in the list of comments */ {
}

.comment.even /* An even-numbered comment in the list of comments */ {
}

.comment-unpublished /* Unpublished comments */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. See also the div.unpublished declaration in the nodes.css. */ {
}

.comment-by-anonymous /* A comment created by an anonymous user */ {
}

.comment-by-node-author /* A comment created by the node's author */ {
}

.comment-by-viewer /* A comment created by the current user */ {
}

h3.comment-title /* Comment title */ {
}

.new /* "New" marker for comments that are new for the current user */ {
  color: #c00;
}

.comment .user-picture /* The picture of the comment author */ {
}

.comment .submitted /* The "posted by" information */ {
background: url("http://www.jcwi.org.uk/sites/all/themes/jcwi/images/bg-comment-talky.png") no-repeat scroll 10% 100% transparent;
    color: #999999;
    height: 41px;
    left: 0;
    position: absolute;
    top: 0;
}

.comment .content /* Comment's content wrapper */ {
}

.comment .user-signature /* The user's signature */ {
}

.comment ul.links /* Comment links. See also the ul.links declaration in the pages.css. */ {
}

.indented /* Nested comments are indented */ {
  /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}

.comment-author {
color: #EB6F21;
}

.comment-inner {
background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #DBDBDB;
    border-radius: 6px 6px 6px 6px;
    line-height: 1.5em;
    padding: 18px;
}

#comment-form, .field-type-registration {

   -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("http://www.jcwi.org.uk/sites/all/themes/jcwi/images/bg_fieldset.png") repeat-x scroll 0 bottom #F5F5F5;
    border-color: #CECECE #CECECE #A7A7A7;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    color: #747474;
    margin-bottom: 9px;
    margin-top: 9px;
    padding: 18px 24px 24px;
}

.field-name-field-publication-product-ref,
.field-name-field-training-product,
.add-to-cart {

   -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("http://www.jcwi.org.uk/sites/all/themes/jcwi/images/bg_fieldset.png") repeat-x scroll 0 bottom #F5F5F5;
    border-color: #CECECE #CECECE #A7A7A7;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 9px;
    margin-top: 9px;
    padding: 18px 24px 24px;
}
